.cordefundo {
    /*background-color: #f0ebe0;*/
    /*Caramelo Claro*/
    background-color: #f1f1f1;
    /*Cinza claro*/
    /*background-color: #ffffff;*/
    /*Branco*/
}

a,
h6 {
    font-family: "Raleway", sans-serif;
    color: black;
}

#titulohome {
    font-family: 'Fira Sans', sans-serif;
    font-size: xx-large;
}

#tituloserifado {
    font-family: 'Playfair Display SC', serif;
    font-size: xx-large;
}

#tituloserifado2 {
    font-family: 'Playfair Display SC', serif;
    font-size: x-large;
}

#produtos {
    font-family: 'Playfair Display SC', serif;
    font-size: xx-large;
}

#subtitulomanuscrito {
    font-family: 'Parisienne', cursive;
    font-size: 45px;
    margin-top: 1vh;
}

#landingtitulo {
    font-family: 'PT Sans', sans-serif;
    font-size: xx-large;
}

#produtosdescricao {
    font-family: "Raleway", sans-serif;
}

#produtostitulo {
    font-family: 'Playfair Display', serif;
    font-size: x-large;
}

.col-md-12 {
    width: 100% !important;
}

.bg-all {
    background-color: rgb(1, 0, 31);
    background: linear-gradient(90deg, rgba(2, 0, 51, 1) 18%, rgba(2, 0, 77, 1) 100%);
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-produtos {
    background-image: url('../img/template/servicoicone.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.bg-contato {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.bg-endereco {
    background-image: url('../img/template/imgexemplo.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.bg-login {
    background-image: url('../img/template/imgexemplo.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.hidescroll::-webkit-scrollbar {
    display: none;
    -ms-overflow-style: none;
}

.car-body {
    background-color: transparent !important;
}

.bg-machado {
    background-image: url('../img/machado.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.animated-bg {
    animation: slide 35s linear infinite;
}

@keyframes slide {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 400px 0;
    }
}

.mapouter {
    position: relative;
    text-align: center;
    height: 70%;
    width: 100%;
}

.gmap_canvas {
    overflow: scroll;
    background: none!important;
    height: 70vh;
    width: 100%;
}